Subject: Re: bug#20003: Confusing developer web pages for GNU Grep

From: Paul Eggert <[email-masked]>
Date: Sat, 07 Mar 2015 15:56:37 -0800

sur-behoffski wrote:
> This page is out of date in some areas (e.g. talks about "2.5.1a" as the
> latest stable release, and describes CVS as the source control program,
> not Git).
>
> You can reach this page from the GNU Grep project home page -- it's in the
> "Getting involved->Development" section.  The project home page correctly
> identifies Git as the source control facility, but it also has out-of-date
> information about how to clone GNU Grep... the instructions should be (for
> the "Anonymous clone" example):
>
>      git clone git://git.sv.gnu.org/grep.git
>
> (Not "git clone git://git.savannah.gnu.org/grep.git".)

Thanks for reporting the above.  I installed what I hope fixes things.